IBM IMS Enterprise Suite Data Provider CVE-2016-2887 Unspecified Security Vulnerability

Bugtraq ID: 94611
Class: Unknown
CVE: CVE-2016-2887
Remote: Yes
Local: No
Published: May 16 2016 12:00AM
Updated: Dec 20 2016 01:04AM
Credit: IBM
Vulnerable: IBM IMS Enterprise Suite Data Provider for Microsoft .NET 3.1
IBM IMS Enterprise Suite Data Provider for Microsoft .NET 3.2.0.0
Not Vulnerable: IBM IMS Enterprise Suite Data Provider for Microsoft .NET 3.2.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus